diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryBulkSelectionFactory.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryBulkSelectionFactory.java
index 4d6b21eee31012..09b660f8b4de92 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryBulkSelectionFactory.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.kernel.model.DLFileEntry",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileShortcutBulkSelectionFactory.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileShortcutBulkSelectionFactory.java
index 4604846c26aa24..a22b624614fbbc 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileShortcutBulkSelectionFactory.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileShortcutBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.kernel.model.DLFileShortcut",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderBulkSelectionFactory.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderBulkSelectionFactory.java
index f6ce5e1b7bd99d..9318fa02c7c2b4 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderBulkSelectionFactory.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.kernel.model.DLFolder",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileEntryBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileEntryBulkSelection.java
index e59e111fbf232c..b69e7b29ddc0d1 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileEntryBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -30,7 +30,7 @@ import com.liferay.portal.kernel.repository.model.RepositoryModelOperation;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class FolderFileEntryBulkSelection
 	extends BaseFolderEntryBulkSelection<FileEntry> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileShortcutBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileShortcutBulkSelection.java
index f263128acbb498..3428609ee1726f 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileShortcutBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFileShortcutBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -29,7 +29,7 @@ import com.liferay.portal.kernel.workflow.WorkflowConstants;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class FolderFileShortcutBulkSelection
 	extends BaseFolderEntryBulkSelection<FileShortcut> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFolderBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFolderBulkSelection.java
index d5195296b304c6..f90b574a4b903a 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFolderBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FolderFolderBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -28,7 +28,7 @@ import com.liferay.portal.kernel.repository.model.RepositoryModelOperation;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class FolderFolderBulkSelection
 	extends BaseFolderEntryBulkSelection<Folder> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileEntryBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileEntryBulkSelection.java
index a697b04ea39408..48ebd64add545b 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileEntryBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -31,7 +31,7 @@ import com.liferay.portal.kernel.repository.model.FileEntry;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class MultipleFileEntryBulkSelection
 	extends BaseMultipleEntryBulkSelection<FileEntry> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileShortcutBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileShortcutBulkSelection.java
index 0b4827cfef3ae4..f5d2dedb6aa0bb 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileShortcutBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFileShortcutBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -29,7 +29,7 @@ import com.liferay.portal.kernel.repository.model.FileShortcut;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class MultipleFileShortcutBulkSelection
 	extends BaseMultipleEntryBulkSelection<FileShortcut> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFolderBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFolderBulkSelection.java
index 205ebee0ba49b2..92797ae4b095d6 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFolderBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/MultipleFolderBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -29,7 +29,7 @@ import com.liferay.portal.kernel.repository.model.Folder;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class MultipleFolderBulkSelection
 	extends BaseMultipleEntryBulkSelection<Folder> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/RepositoryModelBulkSelectionFactory.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/RepositoryModelBulkSelectionFactory.java
index d8064f36f9a2d4..aaa7c816456cf5 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/RepositoryModelBulkSelectionFactory.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/RepositoryModelBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -34,7 +34,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "model.class.name=com.liferay.portal.kernel.repository.model.RepositoryModel",
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileEntryBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileEntryBulkSelection.java
index fe597bfe040a95..48cae49ddc66f6 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileEntryBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -27,7 +27,7 @@ import com.liferay.portal.kernel.repository.model.FileEntry;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SingleFileEntryBulkSelection
 	extends BaseSingleEntryBulkSelection<FileEntry> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileShortcutBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileShortcutBulkSelection.java
index 782bcd656cc03b..d1d40d2d2c72d5 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileShortcutBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFileShortcutBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -25,7 +25,7 @@ import com.liferay.portal.kernel.repository.model.FileShortcut;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SingleFileShortcutBulkSelection
 	extends BaseSingleEntryBulkSelection<FileShortcut> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFolderBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFolderBulkSelection.java
index f4066c831808af..9e4f5992950265 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFolderBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/SingleFolderBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -25,7 +25,7 @@ import com.liferay.portal.kernel.repository.model.Folder;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SingleFolderBulkSelection
 	extends BaseSingleEntryBulkSelection<Folder> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditCategoriesBulkSelectionActionImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditCategoriesBulkSelectionActionImpl.java
index 163e4ecb844f08..bdf02c5da40c9e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditCategoriesBulkSelectionActionImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditCategoriesBulkSelectionActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection.action;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	service = {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditTagsBulkSelectionActionImpl.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditTagsBulkSelectionActionImpl.java
index e9c24aa026b944..b64c32931c0f0b 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditTagsBulkSelectionActionImpl.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/action/EditTagsBulkSelectionActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection.action;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	service = {
